/* ---BEGIN GOOGLE FONTS--- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600&display=swap');
/* ---END GOOGLE FONTS--- */

body {
	background:white;
}

.wrapper {
	width:100%;
	border-top: 6px solid #eae75b;
}

.header {
	background:url(images/logoandname.png) no-repeat 50px 50px /* << this is the logo */, url(images/headerbg.JPG) no-repeat top center /* << this is the header background image */;
	background-size:
		350px /* << LOGO: if you adjust this, also adjust down in the responsive section */,
		100% /* << BACKGROUND: leave this 100% */;
	height:80px /* << adjust based on client's site */;
}

.nav {
	color:black;
	/* If your org's title/links float on top of the header image, make margin-top a negative number and height a positive number */
	margin-top:10px; /* Example: change this to -150px */
	height:80px; /* Example: change this to 150px */
	background:url(images/Photo3.jpg);
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	height:400px;
	position:relative;
	text-align:center;
	padding-left:0px;
	padding-top:120px;
	width:100%;
}

.nav .title {
	font-size:0px;
}

.content {
	background:transparent;
	color:#474949;
	width:80%;
	text-align:left;
	min-height:400px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

li {
	list-style: initial;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button{
	background-color: #FA6566;
	border: none;
	border-radius:2pt;
	color: white;
	padding: 10px 50px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

input[type="button" i]:hover, input[type="submit" i]:hover, input[type="reset" i]:hover, input[type="file" i]::-webkit-file-upload-button:hover, button:hover{
	background-color:#D84748 ;
}

.footer {
	background:#eae75b;
	height:100px;
	margin-top: 20px;
	color: #474949;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.left{
	width:74%; /* Adjust this along with the .right div width to make the sidebar bigger or smaller */
}

.right{
	width:26%; /* Adjust this along with the .left div width to make the sidebar bigger or smaller */
}



/* ---BEGIN CUSTOM ADDITIONS---
If an org wants to add to, edit, or hide default text, place these changes below
so they won't be accidentally deleted if additional changes are made later on. */

span#navTitle:before {
	content: "Donate";
}

span#donationLabel:before {
	content: "Amount to donate";
}

/* ---END CUSTOM ADDITIONS--- */
a:link, a:visited {
	color:#FA6566;
	text-decoration:none;
}

a:hover {
	color:#D84748 !important;
	text-decoration:underline;
}

/* ---RESPONSIVE CODE STARTS HERE---*/
@media only screen and (max-width:900px) {
	.header {
		background:url(images/logoandname.png) no-repeat center /* << this is the logo */, url(images/headerbg.JPG) no-repeat top center /* << this is the header background image */;
		background-size:
			350px /* << LOGO: if you adjusted for full screen, also adjust here */,
			900px 100% /* << BACKGROUND: adjust the pixels if needed but leave the 100% part alone */;
    }

	.content {
		width:100%;
	}

	.nav {
		height:200px;
	}
}

@media only screen and (max-width:600px) {
	div.header {
		height:80px /* << If you adjusted for full screen, also adjust here */;
	}

	.nav {
		height:100px;
	}
}

@media only screen and (max-width:320px) {
	.wrapper {
		width:350px;
	}
}